#!/usr/bin/python

import sys
def main():
    try:
        import etm.etmWX
        etm.etmWX.main()
    except:
        print('Errors importing etm.etmWX ')
        print(sys.exc_info())

if __name__ == "__main__":
    main()